<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

// $project_title = "SISGST";
$admin = $_SESSION["admin_" . $dbname];
$usertype = $_SESSION["usertype"];
$src = "";
$action = isset($_GET["action"]) ? $_GET["action"] : "";
$dispyear = right(($_SESSION["zdbyear_" . $dbname]), 4);
$myear = $_SESSION[$myyear];
$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);

$srchresult = mysqli_query($conn, "SELECT * FROM `consultmain` where apprv = '' order by vouchdt DESC, vouchtime ASC") or die(mysqli_error($conn));
if ($srchresult) {
    $sno = mysqli_num_rows($srchresult);
}
if ($usertype != 1) {
    include("includes/menu_rights.php");
}


//browse($reports);
switch ($action) {
        ####################### PROFILES ##########################

    case "profile";
        $head = "Create User";
        $src = '';
        if ($usertype == 1) {
            $src = "user.php?mode=last";
        } else {
            $src = "user2.php?mode=last";
        }
        break;
        ####################### DASHBOARD ########################
    case "generate";
        if ($guser['generate'] == '') {
            $src = "";
        } else {
            $src = "wordpress-api.php?mode=last";
        }
        break;

        ####################### MASTERS ##########################

    case "patient";
        //        if ($guser['customer'] == '') {
        //            $src = "";
        //        } else {
        $src = "patient.php?mode=last";
        //        }
        break;
    case "patient_main";
        //        if ($guser['customer'] == '') {
        //            $src = "";
        //        } else {
        $src = "patient_main.php";
        //        }
        break;

    case "treatment";
        //        if ($guser['customer'] == '') {
        //            $src = "";
        //        } else {
        $src = "treatment.php?mode=last";
        //        }
        break;

    case "ticredothgstreg";
        //        if ($guser['ticredothreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "ticredothgstreg.php";
        //        }
        break;

    case "ticredoth";
        //        if ($guser['ticredoth'] == '') {
        //            $src = "";
        //        } else {
        $src = "credoth.php?mode=last&credtype=O";
        //        }
        break;

    case "tideboth";
        //        if ($guser['tideboth'] == '') {
        //            $src = "";
        //        } else {
        $src = "deboth.php?mode=last&debtype=O";
        //        }
        break;

    case "sale";
        //        if ($guser['sale'] == '') {
        //            $src = "";
        //        } else {
        $src = "salegstmulti.php?mode=last";
        //        }
        break;

    case "transport";
        //        if ($guser['transport'] == '') {
        //            $src = "";
        //        } else {
        $src = "transport.php?mode=last";
        //        }
        break;

    case "transfer";
        //        if ($guser['transport'] == '') {
        //            $src = "";
        //        } else {
        $src = "transfer.php?mode=last";
        //        }
        break;

    case "supplier";
        //        if ($guser['supplier'] == '') {
        //            $src = "";
        //        } else {
        $src = "supplier.php?mode=last";
        //        }
        break;
    case "staff";
        //        if ($guser['supplier'] == '') {
        //            $src = "";
        //        } else {
        $src = "staff.php?mode=last";
        //        }
        break;

    case "itemgrp";
        //        if ($guser['itemgrp'] == '') {
        //            $src = "";
        //        } else {
        $src = "prodgrp.php?mode=last";
        //        }
        break;

    case "item";
        //        if ($guser['item'] == '') {
        //            $src = "";
        //        } else {
        $src = "productgst.php?mode=last";
        //        }
        break;

    case "crednote";
        //        if ($guser['saleret'] == '') {
        //            $src = "";
        //        } else {
        $src = "crednotegstmulti.php?mode=last&debtype=G";
        //        }
        break;



    case "inward";
        //        if ($guser['inward'] == '') {
        //            $src = "";
        //        } else {
        $src = "inward.php?mode=last";
        //        }
        break;

    case "outward";
        //        if ($guser['itemgrp'] == '') {
        //            $src = "";
        //        } else {
        $src = "outward.php?mode=last";
        //        }
        break;

    case "tidamage";
        //        if ($guser['tidamage'] == '') {
        //            $src = "";
        //        } else {
        $src = "damaged.php?mode=last";
        //        }
        break;

    case "purchase";
        //        if ($guser['purchase'] == '') {
        //            $src = "";
        //        } else {
        $src = "purchgstmulti.php?mode=last";
        //        }
        break;
    case "consult_ent";
        //        if ($guser['purchase'] == '') {
        //            $src = "";
        //        } else {
        $src = "consult_ent.php?mode=last";
        //        }
        break;

    case "drawbank";
        //        if ($guser['drawbank'] == '') {
        //            $src = "";
        //        } else {
        $src = "drawbank.php?mode=last";
        //        }
        break;

    case "openbal";
        //        if ($guser['openbal'] == '') {
        //            $src = "";
        //        } else {
        $src = "openbal.php?mode=last&form=openbal";
        //        }
        break;

    case "debnote";
        //        if ($guser['purret'] == '') {
        //            $src = "";
        //        } else {
        $src = "debnotegstmulti.php?mode=last&debtype=G";
        //        }
        break;

    case "bank";
        //        if ($guser['bank'] == '') {
        //            $src = "";
        //        } else {
        $src = "bank.php?mode=last";
        //        }
        break;

    case "cash";
        //        if ($guser['cash'] == '') {
        //            $src = "";
        //        } else {
        $src = "cash.php?mode=last";
        //        }
        break;

    case "expense";
        //        if ($guser['expense'] == '') {
        //            $src = "";
        //        } else {
        $src = "expense.php?mode=last";
        //        }
        break;

    case "expenserep";
        //        if ($guser['expense'] == '') {
        //            $src = "";
        //        } else {
        $src = "expenserep.php?mode=last";
        //        }
        break;

    case "otherac";
        //        if ($guser['otherac'] == '') {
        //            $src = "";
        //        } else {
        $src = "otherac.php?mode=last";
        //        }
        break;

    case "group";
        //        if ($guser['group'] == '') {
        //            $src = "";
        //        } else {
        $src = "group.php?mode=last";
        //        }
        break;

    case "narration";
        //        if ($guser['narration'] == '') {
        //            $src = "";
        //        } else {
        $src = "narration.php?mode=last";
        //        }
        break;

    case "area";
        //        if ($guser['area'] == '') {
        //            $src = "";
        //        } else {
        $src = "area.php?mode=last";
        //        }
        break;

    case "unit";
        //        if ($guser['unit'] == '') {
        //            $src = "";
        //        } else {
        $src = "unit.php?mode=last";
        //        }
        break;

    case "bankrecp";
        //        if ($guser['bankrecp'] == '') {
        //            $src = "";
        //        } else {
        $src = "bankrecp.php?mode=last";
        //        }
        break;

    case "cashrecp";
        //        if ($guser['cashrecp'] == '') {
        //            $src = "";
        //        } else {
        $src = "cashrecp.php?mode=last";
        //        }
        break;

    case "bankpay";
        //        if ($guser['bankpay'] == '') {
        //            $src = "";
        //        } else {
        $src = "bankpay.php?mode=last";
        //        }
        break;

    case "multibankpay";
        //        if ($guser['bankpay'] == '') {
        //            $src = "";
        //        } else {
        $src = "bankmultipay.php?mode=last";
        //        }
        break;

    case "multicashpay";
        //        if ($guser['bankpay'] == '') {
        //            $src = "";
        //        } else {
        $src = "cashmultipay.php?mode=last";
        //        }
        break;

    case "cashpay";
        //        if ($guser['cashpay'] == '') {
        //            $src = "";
        //        } else {
        $src = "cashpay.php?mode=last";
        //        }
        break;

    case "contra";
        //        if ($guser['contraent'] == '') {
        //            $src = "";
        //        } else {
        $src = "contra.php?mode=last";
        //        }
        break;

    case "contreg";
        //        if ($guser['contreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "contreg.php?mode=last";
        //        }
        break;

    case "journal";
        //        if ($guser['journal'] == '') {
        //            $src = "";
        //        } else {
        $src = "jv.php?mode=last";
        //        }
        break;

    case "bankrecon";
        $src = "bankrecon.php";
        break;

    case "bankrecorep";
        $src = "bankreco_rep.php";
        break;

        ####################### REPORTS ##########################


    case "osrec";
        //        if ($guser['outsrecevrp'] == '') {
        //            $src = "";
        //        } else {
        $src = "osbill.php?para=R";
        //        }
        break;

    case "ospay";
        //        if ($guser['outspayrp'] == '') {
        //            $src = "";
        //        } else {
        $src = "osbill.php?para=P";
        //        }
        break;

    case "ledger";
        //        if ($guser['ledger'] == '') {
        //            $src = "";
        //        } else {
        $src = "ledger.php";
        //        }
        break;

    case "stock";
        //        if ($guser['stock'] == '') {
        //            $src = "";
        //        } else {
        $src = "stock.php";
        //        }
        break;

    case "stockall";
        //        if ($guser['stock'] == '') {
        //            $src = "";
        //        } else {
        $src = "stockall.php";
        //        }
        break;

    case "inwout";
        //        if ($guser['inwout'] == '') {
        //            $src = "";
        //        } else {
        $src = "inwoutrep.php";
        //        }
        break;

    case "itemwise";
        //        if ($guser['itemwise'] == '') {
        //            $src = "";
        //        } else {
        $src = "itemwise_gst.php";
        //        }
        break;

    case "itemwisesale";
        $src = "itemwise_sale.php";
        break;

    case "leadparty";
        $src = "leadparty.php";
        break;


    case "dailyreport";
        $src = "dailyrep.php";
        break;

    case "itemgrpwisesale";
        //        $src = "itemgrpsale.php";
        $src = "saleitemgrp.php";
        break;

        //    case "tdsrep";
        //        if ($guser['stkpack'] == '') {
        //            $src = "";
        //        } else {
        //        $src = "tdsrep.php?";
        //        }
        //        break;

    case "changeofrates";
        //        if ($guser['changeofrates'] == '') {
        //            $src = "";
        //        } else {
        $src = "changeRate.php";
        //        }
        break;


    case "salereg";
        //        if ($guser['salereg'] == '') {
        //            $src = "";
        //        } else {
        $src = "salereg.php";
        //        }
        break;

    case "salegstreg";
        //        if ($guser['salereg'] == '') {
        //            $src = "";
        //        } else {
        $src = "salegstreg.php";
        //        }
        break;

    case "bankbook";
        //                if ($guser[bankbook] == '') {
        //                    $src = "";
        //                } else {
        $src = "bankbook.php?para=B";
        //                }
        break;

    case "cashbook";
        //        if ($guser[rpcashbook] == '') {
        //            $src = "";
        //        } else {
        $src = "bankbook.php?para=C";
        //        }
        break;

    case "jvbook";
        //                if ($guser[jvbook] == '') {
        //                    $src = "";
        //                } else {
        $src = "jvbook.php?para=C";
        //                }
        break;

        
    case "salesumm";
    //        if ($guser[rpcashbook] == '') {
    //            $src = "";
    //        } else {
        $src = "salesumm.php";
    //        }
        break;

        //    case "jvgst";
        //        //        if ($guser[rpcashbook] == '') {
        //        //            $src = "";
        //        //        } else {
        //        $src = "jvgst.php";
        //        //        }
        //        break;
        //    case "bpaychq";
        //        if ($guser['bpaychq'] == '') {
        //            $src = "";
        //        } else {
        //            $src = "bkpy_chq.php";
        //        }
        //        break;

    case "chqrep";
        //        if ($guser['chqrep'] == '') {
        //            $src = "";
        //        } else {
        $src = "chqrep.php";
        //        }
        break;

    case "amtrep";
        //        if ($guser['rpamountqry'] == '') {
        //            $src = "";
        //        } else {
        $src = "amtrep.php";
        //        }
        break;

    case "inwgstreg";
        //        if ($guser['tiinwdreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "inwgstreg.php";
        //        }
        break;

    case "outgstreg";
        //        if ($guser['tiinwdreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "outgstreg.php";
        //        }
        break;

    case "debgstreg";
        //        if ($guser['debnoterg'] == '') {
        //            $src = "";
        //        } else {
        $src = "debgstreg.php";
        //        }
        break;

    case "credgstreg";
        //        if ($guser['crednoterg'] == '') {
        //            $src = "";
        //        } else {
        $src = "credgstreg.php";
        //        }
        break;

    case "credothreg";

        $src = "credothreg.php";

        break;

    case "gstbnkreg";
        $src = "gstbnkreg.php";
        break;

    case "damgstreg";
        //        if ($guser['tidamreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "damgstreg.php";
        //        }
        break;

        ####################### FINALIZATION ##########################
    case "godown";
        //        if ($guser['godown'] == '') {
        //            $src = "";
        //        } else {
        $src = "godown.php?mode=last";
        //        }
        break;

    case "trbal";
        //        if ($guser[fntrialbal] == '') {
        //            $src = "";
        //        } else {
        $src = "trbal.php?mode=last";
        //        }
        break;

    case "profit";
        //        if ($guser[fnprofit] == '') {
        //            $src = "";
        //        } else {
        $src = "profit.php?mode=last";
        //        }
        break;

    case "profshar";
        //        if ($guser[fnprofshar] == '') {
        //            $src = "";
        //        } else {
        $src = "profshar.php?mode=last";
        //        }
        break;

    case "balsheet";
        //        if ($guser[fnbalsheet] == '') {
        //            $src = "";
        //        } else {
        $src = "balsheet.php?mode=last";
        //        }
        break;

    case "excreg";
        $src = "excreg.php";
        break;
    case "calendar";
        $src = "calendar.php";
        break;

    case "tranreg";

        $src = "tranreg.php";

        break;

        ####################### TOOLS ##########################

    case "compseries";
        $src = "compseries.php?mode=last";
        break;

    case "upload_backup";
        $src = "updDatabase.php?mode=last";
        break;

    case "company";
        //        if ($guser[tlcompany] == '') {
        //            $src = "";
        //        } else {
        $src = "company.php?mode=last";
        //        }
        break;

    case "graph";
        $src = "misdashboard.php";
        break;

    case "yearselection";
        //        if ($guser['yearselection'] == '') {
        //            $src = "";
        //        } else {
        $src = "yea.php?mode=last";
        //        }
        break;

    case "backup";
        //        if ($guser['tlbackup'] == '') {
        //            $src = "";
        //        } else {
        $src = "backup.php";
        //        }
        break;

    case "misdashboard";
        $src = "misdashboard.php";
        break;

    case "unmarkrecp";
        $src = "unmark.php?para=R";
        break;

    case "consultalert";
        $src = "consultalert.php";
        break;

    case "purgstreg";
        //        if ($guser['purrawreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "purgstreg.php";
        //        }
        break;

        
    case "addnew";
        $src = "patient.php?mode=true";
        break;

    case "unmarkpay";
        $src = "unmark.php?para=P";
        break;

    default:
        //        $head = "Home";
        //        $src = "misdashboard.php";
        //        if ($usertype == 1) {
        //            $src = "misdashboard.php";
        //        } else {
        //            $src = "default.php";
        //        }
        $src = "default.php";
}

$mbank = "";
if ($guser['bankpay'] != "1" && $guser['bankrecp'] != "1") {
    $mbank = "style='display: none'";
}

$mcash = "";
if ($guser['cashpay'] != "1" && $guser['cashrecp'] != "1") {
    $mcash = "style='display: none'";
}

$rpquery = "";
if ($guser['rpchqnoqry'] != "1" && $guser['rpamountqry'] != "1") {
    $rpquery = "style='display: none'";
}

$rpoutstanding = "";
if ($guser['outsrecevrp'] != "1" && $guser['outspayrp'] != "1") {
    $rpoutstanding = "style='display: none'";
}



include("includes/linkshead.php");
?>

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
    <meta name="description" content="Blueprint: Horizontal Slide Out Menu" />
    <meta name="keywords" content="horizontal, slide out, menu, navigation, responsive, javascript, images, grid" />
    <meta name="author" content="Codrops" />
    <link rel="shortcut icon" href="../favicon.ico">
    <link rel="stylesheet" type="text/css" href="menu/css/default.css" />
    <link rel="stylesheet" type="text/css" href="menu/css/component.css" />
    <script src="menu/js/modernizr.custom.js"></script>
    <style>
        /* .cbp-hssubmenu > li:hover{
            color: red
        } */

        .button-68 {
            appearance: none;
            backface-visibility: hidden;
            background-color: #454752;
            border-radius: 8px;
            border-style: none;
            box-shadow: rgba(39, 174, 96, .15) 0 4px 9px;
            box-sizing: border-box;
            color: #fff;
            cursor: pointer;
            display: inline-block;
            font-family: Inter, -apple-system, system-ui, "Segoe UI", Helvetica, Arial, sans-serif;
            font-size: 16px;
            font-weight: 600;
            letter-spacing: normal;
            line-height: 1;
            outline: none;
            overflow: hidden;
            padding: 10px 20px;
            position: relative;
            text-align: center;
            text-decoration: none;
            transform: translate3d(0, 0, 0);
            transition: all .3s;
            user-select: none;
            -webkit-user-select: none;
            touch-action: manipulation;
            /* vertical-align: top; */
            white-space: nowrap;
            margin: 2px;
        }

        .button-68:hover {
            background-color: #6c757d;
            opacity: 1;
            transform: translateY(0);
            transition-duration: .35s;
        }

        .button-68:active {
            transform: translateY(2px);
            transition-duration: .35s;
        }

        .button-68:hover {
            box-shadow: rgba(39, 174, 96, .2) 0 6px 12px;
        }

        .link {
            height: 40px;
            width: 120px;

            text-decoration: none;
            color: initial;
            position: relative;
            text-align: center;
            display: inline-block;
            z-index: 10;
        }

        .link>span {
            white-space: nowrap;
            /* overflow: hidden; */
            width: 76px;
            /* display: inline-block; */
            text-overflow: ellipsis;
            margin-top: 5px;
            font-size: 15px;
            margin: 0;
        }

        .btn {
            border-radius: 8px;
            color: #000000;
            border: 2px solid #ced4da;
        }

        .btn:hover {
            color: #B91646;
            box-shadow: 0 4px 8px 0 rgba(11, 76, 120, 0.2), 0 6px 20px 0 rgba(11, 76, 120, 0.2);
            /* box-shadow: 0 4px 8px 0 rgba(11, 76, 120, 0.50), 0 6px 20px 0 rgba(11, 76, 120, 0.50); */
        }

        @media only screen and (max-width:480px) {
            .text-left {
                padding: 7px;
                /* float: left; */
            }

            .srchMain {
                /* margin-left: 50px; */
                display: block;
            }

            .navbar-toggle {
                position: relative;
                /* z-index: 20; */
                margin: 15px 25px 0 -65px;
                width: 30px;
                height: 30px;
                border-radius: 50% !important;
                justify-content: left !important;
                align-items: left;
                background-color: #FFFFFF !important;
                border-color: #4381C0 !important;
            }

            #menu-bars {
                position: absolute;
                margin: 6px 0 0 -6px !important;
            }

            .responsive1 {
                float: left !important;
                display: inline-flex;
            }

            .responsive2 {
                /* margin-right: 20px !important;                 */
                text-align: center;
            }

            .calendar {
                position: absolute;
            }

            .users {
                /* background-color: #B91646; */
                /* position: absolute !important; */
                float: left !important;
                margin-left: 150px !important;
            }

            .eva-dropdown {
                margin-right: 80px !important;
                /* position: relative; */
            }
        }
    </style>
    <script>
        $(document).ready(function() {
            $("body").on("keyup click", ".navbar-toggle", toggleButton);


            var classes = '.master, .transaction, .report, .register, .finalization';

            function hideMenu() {
                if (window.innerWidth < 480) {
                    $(classes).hide();
                }
            }

            function toggleButton() {
                if (window.innerWidth < 480) {
                    $(".navbar-toggle").show();
                    $(classes).toggle();
                } else {
                    $(".navbar-toggle").hide();
                }
            }

            hideMenu();

            // toggleButton();
        });
    </script>
</head>

<body>
    <!--<div class="container-scroller">-->
    <!-- partial:partials/_horizontal-navbar.html -->
    <div class="main">
        <nav class="cbp-hsmenu-wrapper" id="cbp-hsmenu-wrapper">
            <div class="cbp-hsinner">
                <ul class="cbp-hsmenu" style="margin-left: 0px;max-width: 250em;width:100%">
                    <button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#fablesNavDropdown" aria-controls="fablesNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                        <i class="fa fa-bars" id="menu-bars" aria-hidden="true"></i>
                    </button>
                    <li class="text-left"><b><u><a href="mainmenu.php" style="color:var(--softcolr); font-size:20px "><?= $project_title; ?></a></u></b></li>
                    <li class="srchMain"><a href="?action=patient_main"><button class="button-68" id="search" role="button"> Search <i class="fa fa-search" aria-hidden="true"></i></button></a></li>
                    
                    <li class="master" <?= $master; ?>>
                        <a href="#">Master</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $patient; ?>><a href="?action=patient">Patient</a></li>
                            <li <?= $treatment; ?>><a href="?action=treatment">Treatment</a></li>
                            <li <?= $item; ?>><a href="?action=item">Product</a></li>
                            <li <?= $supplier; ?>><a href="?action=supplier">Supplier</a></li>
                            <li <?= $staff; ?>><a href="?action=staff">Staff</a></li>
                            <li <?= $cash; ?>><a href="?action=cash">Cash </a></li>
                            <li <?= $bank; ?>><a href="?action=bank">Bank </a></li>
                            <li <?= $expense; ?>><a href="?action=expense">Expense </a></li>
                        </ul>
                    </li>

                    <li class="transaction" <?= $transactions; ?>>
                        <a href="#">Transactions</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $consult_ent; ?>><a href="?action=consult_ent">Consultancy</a></li>
                            <li <?= $purchase; ?>><a href="?action=purchase">Purchase</a></li>
                            <li <?= $purret; ?>><a href="?action=debnote">Purchase Return</a></li>
                            <li <?= $sale; ?>><a href="?action=sale">Sale</a></li>
                            <li <?= $saleret; ?>><a href="?action=crednote">Goods Return</a></li>
                            <li <?= $tidamage; ?>><a href="?action=tidamage">Damage</a></li>
                            <hr>

                            <li <?= $cashrecp; ?>><a href="?action=cashrecp">Cash Receipt</a></li>
                            <li <?= $cashpay; ?>><a href="?action=cashpay">Cash Payment</a></li>
                            <li <?= $bankrecp; ?>><a href="?action=bankrecp">Bank Receipt</a></li>
                            <li <?= $bankpay; ?>><a href="?action=bankpay">Bank Payment</a></li>
                            <li <?= $contra; ?>><a href="?action=contra">Contra Entry</a></li>
                        </ul>
                    </li>

                    <!-- <li class="report" <?= $reports; ?>>
                        <a href="#"> Reports</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $inwout; ?>><a href="?action=inwout">History</a></li>
                            <li <?= $stock; ?>><a href="?action=stock">Stock</a></li>
                            <li <?= $ledger; ?>><a href="?action=ledger">Ledger</a></li>
                            <li <?= $cashbook; ?>><a href="?action=cashbook">Cash Book</a></li>
                            <li <?= $bankbook; ?>><a href="?action=bankbook">Bank Book</a></li>
                            <li <?= $salesummary; ?>><a href="?action=salesumm">Sale Summary(Monthwise)</a></li>
                        </ul>
                    </li> -->

                    <!-- <li class="register" <?= $register; ?>>
                        <a href="#">Register</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $consultreg; ?>><a href="?action=consultreg">Consultancy</a></li>
                            <li <?= $purreg; ?>><a href="?action=purgstreg">Purchase</a></li>
                            <li <?= $debreg; ?>><a href="?action=debgstreg">Debit Note</a></li>
                            <li <?= $salegstreg; ?>><a href="?action=salegstreg">Sale GST</a></li>
                            <li <?= $credreg; ?>><a href="?action=credgstreg">Credit Note</a></li>
                            <li <?= $damreg; ?>><a href="?action=damgstreg">Damaged</a></li>
                        </ul>
                    </li> -->

                  
                    <li class="dropdown settings eva-dropdown" style="float: right">
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                            <b><? echo $_SESSION["username_" . $dbname] ?></b>
                        </a>
                        <ul class="dropdown-menu ">
                            <li <? $tlcompany; ?>><a href="?action=company"><i class="fa fa-building-o"></i> Company Setup</a></li>
                            <li <? $tlprofile; ?>><a href="?action=profile"><i class="fa fa-user"></i> Profile</a></li>
                            <li><a href="logout.php"><i class="fa fa-power-off"></i> Logout</a></li>
                        </ul>
                    </li>

                    <?php if ($sno > 0) { ?>
                        <li class="dropdown settings users" style="float: right">
                            <a class="dropdown-toggle" href="?action=consultalert">
                                <label class="label-control" style="font-size: 23px;float: right"><i class="fa fa-users" style="font-size: 20px;" aria-hidden="true"></i> <?php echo '( ' . $sno . " )"; ?></label>
                            </a>
                        </li>
                    <?php }  ?>
                    <li class="dropdown settings calendar" style="float: right">
                        <a <?= $calendar; ?> href="?action=calendar" class="link bg-hover">
                            <button type="button" class="btn btn-pad btn-square " style="background-color:#ffffff;line-height:0.7;">
                                <span>Calendar</span>
                            </button>
                        </a>
                    </li>
                    <li class="dropdown settings" style="float: right">
                        <a href="?action=addnew" class="link bg-hover">
                            <button type="button" class="btn btn-pad btn-square " style="background-color:#454752;line-height:0.7;color:white">
                                <span>New Patient</span>
                            </button>
                        </a>
                    </li>
                    <!-- <li class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" href="?action=addnew">
                            <button type="button" class="form-control btn" name="addnew" style="color:white;">New Patient</button>
                        </a>
                    </li> -->
                </ul>
            </div>
        </nav>
    </div>
    </div>
    <div class="">
        <iframe src="<?php echo $src; ?>" name="frame1" class="frame1" style="width: 100%; height:5000px;" frameBorder="0" scrolling="no"></iframe>
    </div>
    <script src="menu/js/cbpHorizontalSlideOutMenu.min.js"></script>
    <script>
        var menu = new cbpHorizontalSlideOutMenu(document.getElementById('cbp-hsmenu-wrapper'));
    </script>
</body>


<!-- Mirrored from www.urbanui.com/yoraui/template/demo/horizontal-default-light/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 02 Jul 2019 11:04:23 GMT -->

</html>